#u308-5
{
	position: relative;
}

#u308-5_img
{
	display: block;
	vertical-align: top;
}

#u305-3
{
	border-width: 5px;
	border-style: solid;
	border-color: #1E6B13;
	background-color: #FFFFFF;
	border-radius: 20px;
	font-size: 24px;
	line-height: 29px;
	position: relative;
}

#u306
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u320-12
{
	background: #196714 url("../images/u320-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#3B9C08),color-stop(100%, #196714));
	background: -webkit-linear-gradient(left,#3B9C08 ,#196714 100%);
	background: linear-gradient(to right,#3B9C08 ,#196714 100%);
	border-width: 4px;
	border-style: solid;
	border-color: #FBDD8A;
	border-radius: 10px;
	color: #FFFFFF;
	text-indent: 7px;
	position: relative;
}

#u320-2
{
	padding-left: 2px;
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u320-4
{
	padding-left: 2px;
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u320-6
{
	padding-left: 2px;
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u320-8
{
	padding-left: 2px;
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u320-10
{
	padding-left: 2px;
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u320,#u320-3,#u320-5,#u320-7,#u320-9
{
	font-size: 16px;
	line-height: 19px;
}

#u324-3
{
	background-color: transparent;
	position: relative;
}

